Subject: Re: Job | Tech Support Remote Screening
From: Alok singh <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 12:28:31 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4730 Applicants

View All

Alok singh
Quality Assurance and Quality Control...(SR Engineer). I have completed B. tech from Pune University.I am looking for SR Quality Assurance Engineer. 1. I am persuing Lean six sigma black belt.. 2. Responsible for Bad analysis, 3. System implementation to ensure no repeated issue occur. 4. Customer NC closure via mail 5. Continuous improvement through Internal audit 6. Made weekly and monthaly report and take the CA and PA from resposible DRI. 7. Core tool Knowledge APQP, PPAP, SPC, MSA and FMEA. 8. Certification of ISO9001:2015 ,ISO14001 and ISO45001. 9. Handle Customer feedback and Customer Complaint ,Provide 8D to Customer. 10. CFT team member for New Project. 11. Incoming Lot reject follow up from SQE. 12. Ensure product Statutory and Regulatory requirement has . 13. Internal audit programme and execution.. 14. Monitoring, Measurement, analysis and evaluation of Product Quality 15. Team management as per forecast 16. Audit planning, Conduct, record and closed out

Shortlist

Reject

Current Designation Senior Quality Assurance Engineer , Lead Auditor Of QM.
Current Company Sunwoda Electronic India pvt Ltd,Lithium ion Battery Manufacturing company
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Navi Mumbai, Delhi / NCR, Gurgaon
Education
Electronics
Pune University
B.Tech/B.E.
Pune University
Key Skills
process capability, pfmea, jit analysis, 07 management and planning tools, iso 9001:2015, process mapping, ISO 14001, ISO45001, IATF16949:2016, 8D Report, Why-why Analysis, Risk Assessment, Battery, Core tools, Cost Accounting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem